@charset "utf-8";

button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
.contact {
	max-width: 900px;
}
.contact h2 {
	text-align: center;
}
form {
	padding: 50px;
	border: #e9e7e1 30px solid;
	border-radius: 40px;
}
form .required {
	color: #F00;
	font-weight: bold;
}
form section {
	width: 100%;
	padding-bottom: 20px;
}
input[name=name],
input[name=furigana],
input[name=tel],
input[name=email] {
	width: 100%;
	padding: 15px 20px;
	font-size: 1.2rem;
	border: #000 1px solid;
}
select {
	width: 350px;
	padding: 15px 20px;
	font-size: 1.2rem;
	border: #999 1px solid;
}
textarea {
	width: 100%;
	min-height: 200px;
	max-height: 500px;
	padding: 15px 20px;
	font-size: 1.2rem;
	border-radius: 5px;
	border: #000 1px solid;
	resize: vertical;
}
label {
	display: inline-block;
	font-size: 1.2rem;
	cursor: pointer;
	padding: 5px;
	margin-right: 30px;
}
input[type=checkbox] {
	width: 15px;
	height: 15px;
}
form .button {
	cursor: pointer;
	display: block;
	border: none;
	font-size: 1.2rem;
	margin: 30px auto 0 auto;
	transition: 0.2s ease-in-out;
}